* { font-family: Tahoma, Verdana, Arial; }
body { margin: 20px; background: #000; font-size: 16px; color: #FFFF00; }

html, body { height: 100%; }
form { display: inline; padding: 0; margin: 0; }
div.clear { height: 1px; font-size: 1px; clear: both; overflow: hidden; }
ul { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; font-size: 1em; }
p { margin: 0; padding: 0; }
div.h10 { height: 10px; overflow: hidden; }
div.h20 { height: 20px; overflow: hidden; }
div.h30 { height: 30px; overflow: hidden; }
div.h40 { height: 40px; overflow: hidden; }
div.h50 { height: 50px; overflow: hidden; }

div.text { line-height: 1.4em; color: #FFFF00; }
	div.text a { color: #00FF00; }
	div.text a img { border: 0; }
	div.text a:hover { background: #00FF00; color: #000; }
	div.text p { margin: 1em 0; }
	div.text ul { margin: 1.4em 0; padding-left: 20px; list-style-type: disc; color: #FFFF00; }
	div.text ul li { color: #FFFF00; }

a { color: #00FF00; } 
a:hover { background: #00FF00; color: #000; }

div#header { position: relative; padding-bottom: 60px; }
	ul#top-menu-right { float: right; text-align: right; }
		ul#top-menu-right ul { list-style-type: none; }
		ul#top-menu-right > ul > li { float: left; padding: 0 10px; border-left: solid 1px #00FF00; }
		ul#top-menu-right > ul > li:first-child { border: 0; }
		ul#top-menu-right > ul li.font-size a { padding: 0 5px; position: relative; top: -5px; }
		a#font-size-s { font-size: 15px; line-height: 20px; }
		a#font-size-m { font-size: 20px; line-height: 17px; }
		a#font-size-l { font-size: 24px; line-height: 14px; }
		ul#top-menu-right span.label { display: block; float: left; }
		ul#top-menu-right div#lang { float: right; }
		ul#top-menu-right div#lang ul { float: left; }
		ul#top-menu-right div#lang ul li { float: left; }
		ul#top-menu-right div#lang ul li a { padding: 0 5px; }
		ul#top-menu-right div#font-size { float: right; border-right: solid 1px #00FF00; margin-right: 10px; padding-right: 10px; }
		ul#top-menu-right div#font-size ul { float: left; }
		ul#top-menu-right div#font-size ul li { float: left; }
		ul#top-menu-right div#font-size ul li a { padding: 0 5px; }
		div#top-menu { margin-right: -5px; }
		ul#top-menu li:last-child { padding-right: 5px; }

	h1#logo { font-size: 1.5em; }
	div#top-strip-location { white-space: nowrap; }

	div#calendar-content ul { padding: 10px 0px 10px 20px; }
	div#calendar-content ul li { padding: 5px 0px; }
	a.sidebar-button, a#ask-mayor { font-weight: bold; }
	a#rss img { display: none; }
	
	div#main-menu {  }
		div#main-menu h2 img { display: none; }
		div#main-menu ul { padding: 5px 0 5px 20px; list-style-type: square; }
		div#main-menu ul li.line { display: none; }
		div#main-menu ul a.active { font-weight: bold; background: #00FF00; color: #000; padding: 0 5px; }
		div#main-menu ul a.active::after { content: ' »'; }
			
			h2.header { font-size: 1.5em; margin-bottom: .5em; }
				h2.header img { display: none; }
			h3.header { font-size: 1.1em; margin-bottom: .3em; }
				ul.standard-list {  }
					ul.standard-list li { border-bottom: 1px solid #FFFF00; padding-bottom: 30px; margin-bottom: 30px; }
					ul.standard-list ul.gallery { padding-top: 25px; }
					ul.standard-list ul.gallery li { border-bottom: none; padding-bottom: 0; margin-bottom: 0; }
					ul#details-list > li { padding-bottom: 0px; }
					ul.standard-list li.has-image { padding-left: 180px; }
					ul.standard-list li div.listing-info { font-weight: bold; }
						ul.standard-list li div.listing-info span.date {  }
						ul.standard-list li div.listing-info span.date img { display: none; }
						ul.standard-list li div.listing-info img.separator { width: 9px; height: 9px; }
						ul.standard-list li div.listing-info a.category {  }
						ul.standard-list li div.listing-info a.category img { display: none; }
						ul.standard-list li h3 { font-size: 1.3em; padding: 10px 0 0px; position: relative; }
							ul.standard-list li h3 a { }
							ul.standard-list li h3 img.pin { vertical-align: -4px; margin-right: 5px; }
						ul.standard-list li div.text { padding: 15px 0 10px; }
						ul.standard-list li a.small-button img { display: none; }
						ul.standard-list li a.small-button::after { content: ' »'; }
						ul.standard-list li a.image { background: #00FF00; display: block; float: left; width: 140px; height: 140px; padding: 5px; position: relative; margin-left: -180px; }
						ul.standard-list li a.image:hover { background: #FFFF00; }
							ul.standard-list li a.image span { display: none; }
							
			ul.gallery { margin-left: -12px; }
				ul.gallery li { margin: 0 0 12px 12px !important; float: left; }
				ul.gallery li a { background: #00FF00; display: block; float: left; width: 140px; height: 140px; padding: 5px; position: relative; }
				ul.gallery li a:hover { background: #FFFF00; }
				ul.gallery li a span { display: none; }


table#map-categories-table { width: 100%; }
	table#map-categories-table td { vertical-align: top; padding-right: 20px; }
ul.map-categories { list-style-type: none !important; padding-left: 0 !important; margin: 0 !important; }	
	ul.map-categories li { margin: 5px 0; }
	ul.map-categories input { vertical-align: -2px; }
	ul.map-categories span {  }
	ul.map-categories img { vertical-align: -16px; width: 32px; height: 37px; }

div.gmapInfoWindow { font-size: 13px; color: #000; max-width: 300px; }
div.gmapInfoWindow h2 { color: #2f1b12; border-bottom: 1px solid #E0E0E0; margin-bottom: 10px; padding-bottom: 2px; font-size: 15px; }
div.gmapInfoWindow a.more { display: block; text-align: right; color: #2f1b12; font-weight: bold; margin-top: 10px; text-decoration: none; }
div.gmapInfoWindow a.more:hover { text-decoration: underline; background: none; }
	
	div#gmap-locations-container { position: relative; height: 450px; margin: 25px 0 30px; border: 1px solid #6F6F6F; }
		div#gmap-locations { position: absolute; width: 100%; height: 100%; z-index: 1; background: #eee; }

	div#gmap-location-container { position: relative; height: 450px; margin: 25px 0 30px; border: 1px solid #6F6F6F; }
		div#gmap-location { position: absolute; width: 100%; height: 100%; z-index: 1; background: #eee; }


div#copyright { float: left; }
div#sugar3 { float: right; }

ul#footer-menu { list-style-type: none; padding-left: 0; float: left; }
	ul#footer-menu li { float: left; padding: 0 10px; border-left: solid 1px #00FF00; }
	ul#footer-menu li:first-child { border-left: 0; padding-left: 0; }
div#nav-links { float: right; }
	div#nav-links img { display: none; }
	
	div#wrapper { position: relative; }

table#blind-table { width: 100%; }	
	table#blind-table td { vertical-align: top; }
	td#col-left { width: 20%; overflow: hidden; }
	td#col-center { width: 60%; overflow: hidden; }
	td#col-right { width: 20%; overflow: hidden; }
	td#col-left div.col-inner { padding-right: 20px; }
	td#col-right div.col-inner { padding-left: 20px; }
	
div#welcome-info { text-align: center; margin-bottom: 20px; background: #FFFF00; color: #000; padding: 10px 0; }

a#rss { float: right; display: block; }

div#breadcrumb { margin-bottom: 20px; }

div#info-strip { display: none; width: 100%; overflow: hidden; background: #FFFF00; color: #000; margin: 20px 0; }
	div#info-strip marquee { padding: 10px 0; height: 1em; width: 100%; display: block; overflow: hidden; }
	div#info-strip ul { width: 10000px; list-style-type: none; padding: 0; white-space: nowrap; }
	div#info-strip ul li { float: left; margin-right: 40px; }
	div#info-strip ul li p { display: inline; }
	div#info-strip ul a { background: #00FF00; color: #000; }

div#events-box { margin-bottom: 30px; }
	div#events-box ul { padding-left: 30px; }
	div#events-box div.box-more { margin-top: 10px; }

h1 a { text-decoration: none; }



/*

ul#gallery-listing a.img img { border: 4px solid #00FF00; }
ul#gallery-listing a.img img:hover { border-color: #FFFF00; }

ul.gallery { list-style-type: none; }
ul.gallery li { float: left; margin: 0 15px 15px 0; }
ul.gallery a img { border: 4px solid #00FF00; }
ul.gallery a img:hover { border-color: #FFFF00; }
*/

div.pager { margin-top: 30px; text-align: center; }
	div.pager a.prev { display: block; padding-top: 2px; float: left; }
	div.pager a.prev::before { content: '« poprzednia strona'; }
	div.pager a.next { display: block; padding-top: 2px; float: right; }
	div.pager a.next::after { content: 'następna strona »'; }
	div.pager a.page { padding: 2px 12px; border-left: 1px solid #00FF00; margin-right: -5px; }
	div.pager a.first { border: 0; }
	div.pager a.page:hover { }
	div.pager a.page.active { font-weight: bold; background: #00FF00; color: #000; }

div#partners-box ul { list-style-type: none; text-align: center; padding-top: 10px; }
div#partners-box ul li { width: 50%; float: left; }
div#partners-box ul li span { display: block; }
div#partners-box div.box-more { margin-top: 10px; }

div#bottom { padding: 20px 20px 20px 10px; }
	div#bottom ul { list-style-type: none; }
	div#bottom ul li { float: left; border-left: 1px solid #00FF00; }
	div#bottom ul li:first-child { border: 0; }
	div#bottom ul li a { padding: 0 10px; }
	a#goback { float: right; }
	a#goback::before { content: '« '; }
	a#gotop { float: right; margin-left: 20px; }
	a#gotop::after { content: ' ^'; }
div#footer { padding: 20px 20px; }
	a#ctimedia { float: right; }


p.sms { padding: 15px 15px 25px 15px; border: 1px solid #84ACA7; border-left-width: 10px; font-family: "Courier New", Courier, monospace; background: #EDF3F2; line-height: 1em; color: #333; position: relative; }
	p.sms span.sms-date { position: absolute; right: 4px; bottom: 0px; font-family: "Courier New", Courier, monospace; font-size: 11px; }
	
form#sms-form {  }
	form#sms-form .label { display: block; padding: 10px; margin-bottom: 1px; }
	form#sms-form label.label { padding: 10px 10px 10px 220px; }
	form#sms-form .errors { background: #111; }
	form#sms-form span.label-desc { font-weight: bold; display: block; line-height: 22px; }
	form#sms-form label span.label-desc { text-align: right; margin-left: -220px; width: 210px; float: left; }
	form#sms-form .errors  span.label-desc { color: #FF6A6A; }
	form#sms-form span.help { color: #aaa; font-size: 11px; display: block; }
	form#sms-form input.text { padding: 2px; width: 200px; }
	form#sms-form input#phone { padding-left: 28px; position: relative; z-index: 5; width: 174px; }
	form#sms-form input#prefix { position: absolute; z-index: 10; border: 0; background: none; width: 25px; border: 1px solid transparent; color: #aaa; }
	form#sms-form div.outer { padding-left: 50px; }
	form#sms-form table { width: 100%; }
	form#sms-form table td { vertical-align: top; }
	form#sms-form table label { display: block; }
	form#sms-form input.checkbox { vertical-aligN: -2px; }
	form#sms-form div#regulations-container { padding: 10px;  }
	form#sms-form div#regulations-container strong { text-align: center; display: block; }
	form#sms-form input.submit { margin: 30px auto 0; display: block; width: 200px; }
	ul.errors-list { color: #FF6A6A; margin-bottom: 20px; line-height: 1.4em; list-style-type: disc; padding-left: 20px; }

div.success { color: #008040; font-weight: bold; margin-bottom: 20px; }

form#company-form {  }
	form#company-form .label { display: block; padding: 10px; margin-bottom: 1px; }
	form#company-form label.label { padding: 10px 10px 10px 180px; }
	form#company-form .errors { background: #111; }
	form#company-form span.label-desc { font-weight: bold; display: block; line-height: 22px; }
	form#company-form label span.label-desc { text-align: right; margin-left: -180px; width: 170px; float: left; }
	form#company-form .errors  span.label-desc { color: #FF6A6A; }
	form#company-form span.help { color: #aaa; font-size: 11px; display: block; }
	form#company-form input.text { padding: 2px; width: 300px; font-size: 12px; }
	form#company-form textarea { padding: 2px; width: 300px; font-size: 12px; height: 150px; }
	form#company-form select { padding: 2px; width: 306px; font-size: 12px; }
	form#company-form div.outer { padding-left: 50px; }
	form#company-form input.submit { margin: 30px auto 0; display: block; width: 200px; }

	div#right-categories { float: right; padding-left: 30px;  }

	ul.companies-list {  }
		ul.companies-list li { padding: 10px 0 10px 30px; }
		ul.companies-list li:first-child { padding-top: 0; }
		ul.companies-list li h2 { margin-bottom: 5px; }
		ul.companies-list li td { vertical-align: top; }
		ul.companies-list li td.col_1 { font-weight: bold; text-align: right; padding-right: 10px; }
		ul.companies-list li p { margin: 0; padding: 0; }


div#add-company { text-align: center; margin-bottom: 30px; margin-top: 30px; font-weight: bold; padding: 0 100px; }
	div#add-company a { color: #000; border: 1px solid #00A858; display: block; text-decoration: none; background: #00FF00; padding: 10px 0; }
	div#add-company a:hover { background: #00D200; }


div#welcome-info {
	text-align: center;
	margin-bottom: 20px;
	background: #FFFF00;
	color: #000;
	padding: 10px 0;
}
/*
		
	ul.companies-list {  }
		ul.companies-list li { background: url('../images/dot-listing.gif') repeat-x 0 bottom; padding: 10px 0 10px 30px; }
		ul.companies-list li:first-child { padding-top: 0; }
		ul.companies-list li h2 { color: #ed6e16; margin-bottom: 5px; }
		ul.companies-list li td { vertical-align: top; }
		ul.companies-list li td.col_1 { font-weight: bold; text-align: right; padding-right: 10px; }
		ul.companies-list li p { margin: 0; padding: 0; }
	
	ul#youtube-listing {  }
		ul#youtube-listing td.img img { border: 0; width: 140px; }
		ul#youtube-listing a { color: #ed6e16; }
	
	div#yt { margin: 0 auto; border: 4px solid #4F8881; background: #6CAAA3; }
		div#yt span { display: none; }
		


a#sms-button { display: block; height: 128px; background: url('../images/sms-button.gif') 50% 0 no-repeat; margin: 30px 0; }	
	a#sms-button:hover { background-position: 50% -128px; }
	


	
ul#bip h3 { padding-bottom: 0px; }
ul#bip small { float: right; }	
div#bip-content { padding: 0 0 0 30px; }
ul.files { padding-left: 30px; margin-bottom: 30px; }
ul.files a { color: #ed6e16; }

	
*/	